grolamerz inside

Aller au contenu | Aller au menu | Aller à la recherche

dimanche 27 janvier 2008

Ubuntu 6.06.1 LTS sur un PowerEdge 2900-III

Besoin d'installer une Ubuntu LTS pour un Zimbra NE supporté, le tout sur un 2900 qui part chez un client...

Niveau facilité, on est très loin d'une installation RH ou CentOS : gros soucis de gestion des disques/volumes et problème de cartes réseaux.

Lire la suite

mercredi 23 janvier 2008

Firefox et sa RAM, ça fait trois

D'autres informations très intéressantes (en plus des billets précédents) ici : http://www.0xdeadbeef.com/weblog/?p=314

Par contre, on a de gros soucis avec certaines extensions, Firebug en particulier...